/***************************************************************************\
		|* This section is where you can change the look of the page.  *************|
		\***************************************************************************/

		
		#main-wrapper {
			width:100%;
			text-align:left;
			margin:auto;
			margin-top:20px;
			background-color:#000;
				
		}
		
		#main-padding {
			padding:10px;
		}
		
		.footer-fix {
			height:20px;
		}
		
		#menu {
			text-align:center;
			margin-top:20px;
		}
		
		#content {
			margin-top:20px;
		}
		

		.inline-image {
			vertical-align:middle;
		}
		
        /*size of map*/
		#map_canvas {
			width:100%;
			height:300px;
			margin-top:15px;
		}
		
		#directions {
			margin-top:10px;
            background-color: #fff;
            padding-left: 10px;
		}
		
	
		.form-field {
			vertical-align:middle; 
			border:1px solid #999999;
			background-color:#EEEEEE;
		}
		.form-submit {
            font-family: sans-serif;
			border:1px solid #999999;
			background-color:#EEEEEE;
			font-size:12pt;
			font-weight:bold;
		}
		
		#main-wrapper #main-padding #bannerdiv {
			width: 132px;
		}
		#main-wrapper #main-padding #headertextdiv {
			width: 100%;
			float: left;
		}
		#main-wrapper #main-padding #seperator {
			border-top-width: 1px;
			border-top-style: solid;
			border-top-color: #000;
			margin: 7px;
		}
		#bannerAddress {
			float: right;
			width: 200px;
		}
		#bannerLogo {
			width: 100%;
			float: left;
		}